ompi/datatype/ Directory Reference.TH "ompi/datatype/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/datatype/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBconvertor.c\fP"
.br
.ti -1c
.RI "file \fBconvertor.h\fP"
.br
.ti -1c
.RI "file \fBdatatype.h\fP"
.br
.ti -1c
.RI "file \fBdatatype_internal.h\fP"
.br
.ti -1c
.RI "file \fBdt_add.c\fP"
.br
.ti -1c
.RI "file \fBdt_arch.c\fP"
.br
.ti -1c
.RI "file \fBdt_arch.h\fP"
.br
.ti -1c
.RI "file \fBdt_args.c\fP"
.br
.ti -1c
.RI "file \fBdt_copy.c\fP"
.br
.ti -1c
.RI "file \fBdt_create.c\fP"
.br
.ti -1c
.RI "file \fBdt_create_array.c\fP"
.br
.ti -1c
.RI "file \fBdt_create_dup.c\fP"
.br
.ti -1c
.RI "file \fBdt_create_indexed.c\fP"
.br
.ti -1c
.RI "file \fBdt_create_struct.c\fP"
.br
.ti -1c
.RI "file \fBdt_create_vector.c\fP"
.br
.ti -1c
.RI "file \fBdt_destroy.c\fP"
.br
.ti -1c
.RI "file \fBdt_external32.c\fP"
.br
.ti -1c
.RI "file \fBdt_match_size.c\fP"
.br
.ti -1c
.RI "file \fBdt_module.c\fP"
.br
.ti -1c
.RI "file \fBdt_optimize.c\fP"
.br
.ti -1c
.RI "file \fBdt_pack.c\fP"
.br
.ti -1c
.RI "file \fBdt_sndrcv.c\fP"
.br
.ti -1c
.RI "file \fBdt_unpack.c\fP"
.br
.ti -1c
.RI "file \fBfake_stack.c\fP"
.br
.ti -1c
.RI "file \fBnew_pack.c\fP"
.br
.ti -1c
.RI "file \fBnew_position.c\fP"
.br
.ti -1c
.RI "file \fBnew_unpack.c\fP"
.br
.in -1c
